.banner-container-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, #00000050 0%, #00000010 70%);
    z-index: 1;
}

.banner-aspect-ratio {
    aspect-ratio: unset !important;
}

.banner-content {
    position: absolute;
    bottom: 13vw;
    inset-inline: 0px;
    margin-inline-start: calc(  ( ( (100vw - var(--container-width) ) / 2) + (1.5rem * .5) ) );
    width: 35vw;
    z-index: 1;
}

.banner-content-box h1,
.banner-content-box p {
    color: #fff;
}

.primary-btn{
    color: white;
    background: var(--primary-color);
    text-decoration: none;
    padding: .5rem 1rem;
    border-radius: 5px;
}

@media (max-width: 991.98px) {
    .banner-content{
        bottom: 10vw;
    }
}
@media (max-width: 767.98px) {
    .banner-content{
        position: relative;
        bottom: auto;
        width: auto;
    }
    .banner-content-box h1{
        color: var(--primary-color);
    }
    .banner-content-box p {
        color: var(--secondary-color);
    }
}
